## gimp-plugin-registry 7.20140602ubuntu3

=== cmyk-tiff-2-pdf/Makefile ===
SCRIPT = cmyk-tiff-2-cmyk-pdf.py

include ../common-py.mk
