=== contact-sheet/Makefile ===
SCRIPT = contactsheet.py

include ../common-py.mk
