=== fix-ca/Makefile ===
PLUGIN = fix-ca

include ../common.mk
