=== lqr/Makefile ===

include ../common-autotools.mk
