=== debian/changelog ===
gimp-plugin-registry (7.20140602ubuntu3) zesty; urgency=medium

  * No-change rebuild against latest glew

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 06 Nov 2016 22:26:42 -0500
