## gimp-plugin-registry 7.20170217

=== debian/changelog ===
gimp-plugin-registry (7.20170217-1~bpo8.obs) jessie; urgency=medium

  * Rebuild for Debian Jessie.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 17 Mar 2017 14:17:31 -0700

gimp-plugin-registry (7.20170217-0t8~ppa) trusty; urgency=high

  * Kick off some plugins, sorry for that. 😀
    - refocus, focus-blur are not buildable against libgimp2.0-dev version 2.9.5
    - wavelet-decompose is part of gimp-2.9.x now
    - save-for-web crashes

 -- Otto Meier <otto@kesselgulasch.org>  Fri, 17 Feb 2017 02:01:40 +0100
