=== debian/control ===
--- 
+++ 
@@ -1,13 +1,36 @@
 Source: gimp-plugin-registry
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Otto Kesselgulasch <otto@kesselgulasch.org>
 XSBC-Original-Maintainer: Bernd Zeimetz <bzed@debian.org>
 Uploaders: Bernd Zeimetz <bzed@debian.org>
-Build-Depends: autotools-dev, quilt, libgimp2.0-dev, intltool,
- python, automake, autoconf, autotools-dev, dh-autoreconf,
- libxml-parser-perl, libfftw3-dev, liblqr-1-0-dev, libglew-dev, libgtkglext1-dev, libblas-dev, liblapack-dev, libf2c2-dev, automake (>= 1.6), autoconf (>= 2.54), liblcms2-dev, libtiff-dev, debhelper (>= 8.0.0), libglib2.0-dev,
- python-debian
+Build-Depends: autotools-dev, 
+               quilt, 
+               libgimp2.0-dev,
+               libjpeg-dev,
+               intltool,
+               python, 
+               automake, 
+               autoconf, 
+               autotools-dev, 
+               dh-autoreconf,
+               libxml-parser-perl, 
+               libfftw3-dev, 
+               liblqr-1-0-dev, 
+               libglew-dev, 
+               libgtkglext1-dev, 
+               libblas-dev, 
+               liblapack-dev, 
+               libf2c2-dev, 
+               automake (>= 1.6), 
+               autoconf (>= 2.54), 
+               liblcms2-dev, 
+               libtiff-dev, 
+               debhelper (>= 8.0.0), 
+               libglib2.0-dev,
+               python-debian,
+               libgegl-dev,
+               libjson-glib-dev
 Standards-Version: 3.9.5
 Vcs-Git: https://github.com/bzed/gimp-plugin-registry.git
 Vcs-Browser: https://github.com/bzed/gimp-plugin-registry
