## gimp-plugin-registry 8.20180505

=== bw-simulation/Makefile ===
SCRIPT = BW-Film-Simulation-1.1.scm

include ../common-script.mk
