=== debian/changelog ===
gimp-plugin-registry (8.20180505) unstable; urgency=medium

  * Ack'ing NMU, thanks Jeremy!
  * Removing all plugins which don't build with GIMP 2.10.
    Closes: #897480

 -- Bernd Zeimetz <bzed@debian.org>  Sat, 05 May 2018 14:31:59 +0200
