=== debian/control ===
--- 
+++ 
@@ -1,36 +1,12 @@
 Source: gimp-plugin-registry
 Section: graphics
 Priority: optional
-Maintainer: Otto Kesselgulasch <otto@kesselgulasch.org>
-XSBC-Original-Maintainer: Bernd Zeimetz <bzed@debian.org>
+Maintainer: Bernd Zeimetz <bzed@debian.org>
 Uploaders: Bernd Zeimetz <bzed@debian.org>
-Build-Depends: autotools-dev, 
-               quilt, 
-               libgimp2.0-dev,
-               libjpeg-dev,
-               intltool,
-               python, 
-               automake, 
-               autoconf, 
-               autotools-dev, 
-               dh-autoreconf,
-               libxml-parser-perl, 
-               libfftw3-dev, 
-               liblqr-1-0-dev, 
-               libglew-dev, 
-               libgtkglext1-dev, 
-               libblas-dev, 
-               liblapack-dev, 
-               libf2c2-dev, 
-               automake (>= 1.6), 
-               autoconf (>= 2.54), 
-               liblcms2-dev, 
-               libtiff-dev, 
-               debhelper (>= 8.0.0), 
-               libglib2.0-dev,
-               python-debian,
-               libgegl-dev,
-               libjson-glib-dev
+Build-Depends: autotools-dev, quilt, libgimp2.0-dev, intltool,
+ python, automake, autoconf, autotools-dev, dh-autoreconf,
+ libxml-parser-perl, libfftw3-dev, liblqr-1-0-dev, libglew-dev, libgtkglext1-dev, libblas-dev, liblapack-dev, libf2c2-dev, automake (>= 1.6), autoconf (>= 2.54), liblcms2-dev, libtiff-dev, debhelper (>= 8.0.0), libglib2.0-dev,
+ python-debian
 Standards-Version: 3.9.5
 Vcs-Git: https://github.com/bzed/gimp-plugin-registry.git
 Vcs-Browser: https://github.com/bzed/gimp-plugin-registry
@@ -196,13 +172,6 @@
      consists of taking two copies of an image, one blurred, and one sharp,
      and mixing them to produce an image with a dreamy quality. It is
      especially well suited to landscape and flower photography.
-   * wavelet-decompose (0.1.2): Wavelet Decompose
-     The wavelet decompose plugin decomposes a layer of an image into layers
-     of wavelet scales. This means that you can edit the image on different
-     detail scales (frequencies). The trivial recomposition of the image can
-     be done by GIMP's layer modes so you can see the results of your
-     modifications instantly. Among the applications are retouching, noise
-     reduction, and enhancing global contrast.
    * wavelet-denoise (0.3.1): Wavelet Denoise
      The wavelet denoise plugin is a tool to selectively reduce noise in
      individual channels of an image with optional RGB<->YCbCr conversion.
