## gimp-plugin-registry 9.20180625ubuntu2

=== add-filmgrain/Makefile ===
SCRIPT = Eg-AddFilmGrain.scm

include ../common-script.mk
