=== debian/changelog ===
gimp-plugin-registry (9.20180625ubuntu2) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 10 Feb 2020 08:22:59 +0100

gimp-plugin-registry (9.20180625ubuntu1) focal; urgency=medium

  * Build-depend on dh-python.
  * Don't hard-code python.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 10 Jan 2020 17:30:23 +0100
