=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Bernd Zeimetz <bzed@debian.org>
 Uploaders: Bernd Zeimetz <bzed@debian.org>
 Build-Depends: autotools-dev, quilt, libgimp2.0-dev, intltool,
- python, automake, autoconf, autotools-dev, dh-autoreconf,
+ dh-python, python2, automake, autoconf, autotools-dev, dh-autoreconf,
  libxml-parser-perl, liblqr-1-0-dev, automake (>= 1.6), autoconf (>= 2.54), liblcms2-dev, libtiff-dev, debhelper (>= 8.0.0), libglib2.0-dev,
  python-debian
 Standards-Version: 3.9.5
@@ -15,7 +15,7 @@
 Architecture: any
 Depends: gimp (>= 2.6),
  ${shlibs:Depends}, ${misc:Depends},
- python, libtiff-tools, xdg-utils,
+ python2, ${python:Depends}, libtiff-tools, xdg-utils,
 Suggests: icc-profiles, 
 Breaks: gimp-refocus (<< 0.9.0-2), gimp-save-for-web, gimp-resynthesizer (<< 0.16-2~)
 Replaces: gimp-refocus (<< 0.9.0-2), gimp-save-for-web, gimp-resynthesizer
