## gimp-plugin-registry 9.20200927

=== gimp-mask/Makefile ===
PLUGIN = gimpmask

include ../common.mk
