=== debian/watch ===
# This package is a collections of plugins,
# so there's no upstream and no upstream tarball.
