## gimp-plugin-registry 9.20200927build1

=== debian/changelog ===
gimp-plugin-registry (9.20200927build1) jammy; urgency=medium

  * No-change rebuild against latest gdk-pixbuf

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Sat, 12 Mar 2022 07:48:22 -0500
