=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,10 @@
 
 GIMPVER := $(shell dpkg -s libgimp2.0-dev | grep Version | awk '{print $$2}')
 export GIMPVER
-PLUGINS := $(shell find $(CURDIR) -mindepth 1 -maxdepth 1 -name .git -prune -o -name .pc -prune -o -name debian -prune -o -name old_plugins -prune -o -type d -printf '%f\n' | sort)
+ALL_PLUGINS := $(shell find $(CURDIR) -mindepth 1 -maxdepth 1 -name .git -prune -o -name .pc -prune -o -name debian -prune -o -name old_plugins -prune -o -type d -printf '%f\n' | sort)
+export ALL_PLUGINS
+DISABLE_PLUGINS := btn4ws cmyk-tiff-2-pdf contact-sheet ez-perspective layer-effects openraster resynthesizer null
+PLUGINS := $(shell for i in $(ALL_PLUGINS); do A=1; for j in $(DISABLE_PLUGINS); do if [ x$$i = x$$j ]; then A=0; fi; done; if [ $$A -ne 0 ]; then echo $$i; fi; done)
 export PLUGINS
 PLUGINBINDIR := "/usr/lib/gimp/2.0/plug-ins"
 export PLUGINBINDIR
@@ -14,7 +17,7 @@
 export PLUGINSCRIPTDIR
 
 %:
-	dh $@ --with quilt,python2,autotools_dev --parallel
+	dh $@ --with quilt,python3,autotools_dev --parallel
 
 # Here follows a small shell snipped to call dh_auto_* for all plugins
 # Currently
@@ -33,11 +36,11 @@
 			echo failed to build $$plugin; exit 255 ; \
 		fi
 
-PACKAGING_HELPER = /usr/bin/python $(CURDIR)/debian/packaging-helper.py
+PACKAGING_HELPER = /usr/bin/python3 $(CURDIR)/debian/packaging-helper.py
 
 
-clean: $(PLUGINS:%=clean-%) debian/copyright debian/control
-	dh $@ --with quilt,python2,autotools_dev --parallel
+clean: $(ALL_PLUGINS:%=clean-%) debian/copyright debian/control
+	dh $@ --with quilt,python3,autotools_dev --parallel
 	rm -f debian/gimp-plugin-registry.install
 
 clean-%:
@@ -89,9 +92,9 @@
 override_dh_auto_test: 
 	# nothign to do right now.
 
-override_dh_python2:
-	dh_python2
-	dh_python2 usr/lib/gimp/2.0/python
+override_dh_python3:
+	dh_python3
+	dh_python3 usr/lib/gimp/2.0/python
 
 CONTROL_FILES := $(shell for p in $(PLUGINS); do echo $$p/control; done)
 COPYRIGHT_FILES := $(shell for p in $(PLUGINS); do echo $$p/copyright; done)
