=== debian/changelog ===
gimp-plugin-registry (9.20200928) unstable; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Upgrade to newer source format 3.0 (native).

  [ Ying-Chun Liu (PaulLiu) ]
  * Patch to fix Separate+ plugin crash (Closes: #1023452)
    - Add debian/patches/separate+/tile_size.patch
    - Thanks to Andreas Heinlein <aheinlein@gmx.com>
  * Bump debhelper version to 10
    - Remove debian/compat file. Use debhelper-compat build-depends.
    - Remove dh-autoreconf and autotools-dev build-depends.
    - Remove dh --with autotools-dev
    - Remove dh --parallel
  * Add autopkgtest for Separate+ plugin.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 08 Nov 2022 02:09:56 +0800
