=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Uploaders: Bernd Zeimetz <bzed@debian.org>
-Build-Depends: autotools-dev, quilt, libgimp2.0-dev, intltool,
- automake, autoconf, autotools-dev, dh-autoreconf,
- libxml-parser-perl, liblqr-1-0-dev, automake (>= 1.6), autoconf (>= 2.54), liblcms2-dev, libtiff-dev, debhelper (>= 9), libglib2.0-dev,
+Build-Depends: quilt, libgimp2.0-dev, intltool,
+ automake, autoconf,
+ libxml-parser-perl, liblqr-1-0-dev, automake (>= 1.6), autoconf (>= 2.54), liblcms2-dev, libtiff-dev, debhelper-compat (= 10), libglib2.0-dev,
  python3, python3-debian, dh-python
 Standards-Version: 3.9.5
 Vcs-Git: https://salsa.debian.org/debian/gimp-plugin-registry.git
@@ -16,12 +16,12 @@
 Depends: gimp (>= 2.6),
  ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
  python3, libtiff-tools, xdg-utils,
-Suggests: icc-profiles, 
+Suggests: icc-profiles,
 Breaks: gimp-refocus (<< 0.9.0-2), gimp-save-for-web, gimp-resynthesizer (<< 0.16-2~)
 Replaces: gimp-refocus (<< 0.9.0-2), gimp-save-for-web, gimp-resynthesizer
 Provides: gimp-save-for-web, gimp-resynthesizer
 Enhances: gimp
-Recommends: gimp-gmic, 
+Recommends: gimp-gmic,
 Description: repository of optional extensions for GIMP
  The package contains the following plugins:
  .
