=== debian/tests/control ===
--- 
+++ 
@@ -6,3 +6,6 @@
 Depends: @, imagemagick, plasma-workspace-wallpapers, jpeginfo
 Restrictions: allow-stderr
 
+Tests: test-separate-1
+Depends: @, imagemagick, plasma-workspace-wallpapers, colord-data, libgs-common
+Restrictions: allow-stderr
