## gimp-plugin-registry 9.20200928build1

=== debian/changelog ===
gimp-plugin-registry (9.20200928build1) lunar; urgency=medium

  * No-change rebuild against libtiff6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Feb 2023 04:01:26 +0000
