=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gimp-plugin-registry
 Section: graphics
 Priority: optional
-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Uploaders: Bernd Zeimetz <bzed@debian.org>
 Build-Depends: quilt, libgimp2.0-dev, intltool,
  automake, autoconf,
