## gimp-plugin-registry 9.20200928%2Brb1

=== debian/changelog ===
gimp-plugin-registry (9.20200928+rb1) unstable; urgency=medium

  * Rebuild

 -- Han Gao <gaohan@iscas.ac.cn>  Tue, 11 Jul 2023 05:14:25 +0800
