## gimp-plugin-registry 9.20240404

=== diana-holga2/Makefile ===
SCRIPT = diana-holga2c.scm
include ../common-script.mk
