=== ez-perspective/Makefile ===
SCRIPT = ez-perspective.py

include ../common-py.mk
