=== resynthesizer/Makefile ===

include ../common-autotools.mk

$(SRCDIR)/configure: $(SRCDIR)/autogen.sh
	cd src; ./autogen.sh
