=== debian/changelog ===
gimp-plugin-registry (9.20240404) unstable; urgency=low

  [ Vladimir Petko ]
  * Fix ftbfs (Closes: #1066291)
    - d/control.in: fix typo in debhelper-compat.
    - d/p/separate+/missing-declaration.patch: fix missing function
      declarations.

  [ Ying-Chun Liu (PaulLiu) ]
  * Auto update of debian/control

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 09 Apr 2024 19:56:26 +0800
