## gimp-plugin-registry 9.20240808

=== elsamuko/Makefile ===
SCRIPT = $(wildcard *.scm)

include ../common-script.mk
