=== exposure-blend/Makefile ===
SCRIPT = exposure-blend-tinyscheme.scm

include ../common-script.mk
