=== openraster/Makefile ===
SCRIPT = file-ora.py

include ../common-py.mk
