=== planet-render/Makefile ===

SCRIPT = planet-render1-2.scm

include ../common-script.mk
