=== smart-seperate-sharpen/Makefile ===
SCRIPT = Eg-SmartSeparateSharpen.scm

include ../common-script.mk
