=== debian/changelog ===
gimp-plugin-registry (9.20240808) unstable; urgency=low

  * Refresh debian/patches/separate+/missing_linker_flags
  * Add debian/patches/separate+/gcc-14.patch (Closes: #1075000)
  * Add debian/patches/gimp-mask/gcc-14.patch (Closes: #1075000)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Fri, 09 Aug 2024 16:49:40 +0800
