=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gimp-plugin-registry
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
+Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
 Uploaders: Bernd Zeimetz <bzed@debian.org>
 Build-Depends: quilt, libgimp2.0-dev, intltool,
  automake, autoconf,
@@ -17,12 +16,12 @@
 Depends: gimp (>= 2.6),
  ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends},
  python3, libtiff-tools, xdg-utils,
-Suggests: icc-profiles,
+Suggests: icc-profiles, 
 Breaks: gimp-refocus (<< 0.9.0-2), gimp-save-for-web, gimp-resynthesizer (<< 0.16-2~)
 Replaces: gimp-refocus (<< 0.9.0-2), gimp-save-for-web, gimp-resynthesizer
 Provides: gimp-save-for-web, gimp-resynthesizer
 Enhances: gimp
-Recommends: gimp-gmic,
+Recommends: gimp-gmic, 
 Description: repository of optional extensions for GIMP
  The package contains the following plugins:
  .
