=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 export PLUGINSCRIPTDIR
 
 %:
-	dh $@ --with quilt,python3,autotools_dev --parallel
+	dh $@ --with quilt,python3
 
 # Here follows a small shell snipped to call dh_auto_* for all plugins
 # Currently
@@ -40,7 +40,7 @@
 
 
 clean: $(ALL_PLUGINS:%=clean-%) debian/copyright debian/control
-	dh $@ --with quilt,python3,autotools_dev --parallel
+	dh $@ --with quilt,python3
 	rm -f debian/gimp-plugin-registry.install
 
 clean-%:
@@ -71,7 +71,7 @@
 	   if [ -n "$$opts" ]; then \
 	   	dpkg-shlibdeps -O $$opts | grep shlibs:Depends > debian/$*/substvars ;\
 	   fi
-       
+
 dh_auto_%:
 	set -e; \
 	    export auto_command=`echo $* | sed 's,-.*,,;s,^,dh_auto_,'` ;\
@@ -89,7 +89,7 @@
 	#$(PACKAGING_HELPER) --generate-readme
 
 #override_dh_auto_test: $(PLUGINS:%=dh_auto_test-%)
-override_dh_auto_test: 
+override_dh_auto_test:
 	# nothign to do right now.
 
 override_dh_python3:
